html{
    scroll-behavior: smooth;
}
*{
box-sizing: border-box;
}
body{
    background:white;
    margin: 0;
    padding: 0;
    color: white;
}
li{
    list-style-type: none;

}
a{
    color: inherit;
    text-decoration: none;
}
a:hover{
    cursor: pointer;
    opacity: 0.6;
}

.top_sp{
    display: none;
}
main{
    max-width:900px;
    margin: 0 auto;
}
.img_wrapper{
    background-color: white;
}
.cta_wrapper{
    width: 100%;
}
.cta{
    background-image: url("img/ctabg.jpg");
    background-size:cover;
    background-position: center;
    background-repeat:no-repeat;
    text-align: center;
    font-size: 30px;
    color: black!important;
    padding: 50px 10px;
   
}
.date{
    font-size: 55px;
    font-weight: bold;
    margin: 10px;
    background: linear-gradient(transparent 60%, yellow 30%);
      display: inline-block;
}
.red{
    color:#cf2e2e;
}
.otoku{
    color: #cf2e2e;
    margin: 10px;
}
.sp-wapper{
position: relative;
}
.spbtn{
    position: fixed;
    z-index: 1000;
    display: none;
    bottom: 0;
    width: 100%;
    color: white;
    background:#00b900;
    padding: 18px;
    margin: 0 auto;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}
.linetxt{
    color:#00b900;
    font-size: 50px;
    margin: 10px;
    font-weight: bold;
}
.maku_img{
    width: 25%;
    margin: 0 auto;
}
.hanbai{
    margin-top: 10px;
}
.linebtn{
     display: inline-block;
    margin: 0 auto;
    width: 30%;
    display: block;
    background:#00b900;
    color: white;
    font-size: 30px;
    padding: 20px;
    border-radius: 20px;
    font-weight: bold;
    box-shadow: 2px 2px darkgreen;
}

.img_wrapper>p{
    color: black;
    font-size: 25px;
    margin: 0;
    padding: 5px 0 30px 10px;
    text-align: left;
    background-color: white;
}
.back{
    display: inline-block;
    background-color: #c60001;
    color: white;
    padding: 10px;
    box-shadow: 2px 2px 2px #710101;
    margin-right: 30px;
    font-size: 18px;
}
.back_wrapper{
    margin-top: 50px;
    text-align: right;
}
@media screen and (max-width:760px) { 
    .spbtn{
        display:block;
    }
    .cta{
        font-size: 20px;
    }
    .top_sp{
        display:block;
    }
    .top_pc{
        display:none;
    }
   
main{
    width:100%;
}
.date{
    font-size: 30px;
    margin: 5px;
}
.otoku{

    margin: 5px;
}
.linetxt{
    font-size: 30px;
    margin: 10px;
}
.maku_img{
    width: 50%;
}

.linebtn{
    width: 90%;
    font-size: 18px;
}
.maintxt>p{
    font-size: 18px;
}
}